<!DOCTYPE html>
<html lang="en">
<head>
  <!-- Meta tags -->
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">

  <!-- Font Awesome -->
  <link href="https://use.fontawesome.com/releases/v5.0.6/css/all.css" rel="stylesheet">

  <!-- Normalize.css -->
  <link rel="stylesheet" href="styles/normalize.css">

  <!-- Google fonts -->
  <link href="https://fonts.googleapis.com/css?family=Montserrat|Pacifico|Ubuntu" rel="stylesheet">


  <!-- Custom stylesheet -->
  <link rel="stylesheet" href="styles/style.css">

  <!-- Title -->
  <title>Portfolio Without bootstrap</title>
</head>

<body class="gap">
  <!-- Header -->
  <header class="header">
    <div class="logo">
      <img src="assets/display.jpg" alt="Image of Md Abu Zafar">
    </div>
    <div class="title">
      <h1>Md Abu Zafar</h1>
      <p>Software Engineer Trainee</p>
    </div>
  </header>

  <!-- Main Content -->
  <main class="gap">
    <!-- Hero Image -->
    <img src="assets/main_hero.jpg" alt="" class="hero-img">

    <!-- Portfolio Gallery -->
    <div class="projects">
      <div class="project">
        <img src="assets/random-quote-machine.png" alt="Image of Random Quote machine">
        <p>
          A Random quote generator for your daily quote needs. It shows you a random quote by some amazing author, and you can also tweet directly from the app.
        </p>
        <div class="links-inside-project">
          <a href="https://github.com/mdaz78/Random-Quote-Machine"><i class="fab fa-github"></i></a>
          <a href="http://random-quote-machine-zafar.surge.sh/"><i class="fas fa-external-link-alt"></i></a>
        </div>
      </div>

      <div class="project">
        <img src="assets/weather.png" alt="Image of the Weather Application">
        <p>
          A weather app built using the api provided by fcc to check the current weather of your location.
        </p>
        <div class="links-inside-project">
          <a href="https://github.com/mdaz78/Local-Weather-App"><i class="fab fa-github"></i></a>
          <a href="https://local-weather-app-zafar.surge.sh/"><i class="fas fa-external-link-alt"></i></a>
        </div>
      </div>

      <div class="project">
        <img src="assets/wikipedia-viewer.png" alt="Image of the wikipedia viewer">
        <p>
          An app to search for anything on wikipedia, just type your requirement in and shows you the top ten wikipedia results, built using the wikipedia api.
        </p>
        <div class="links-inside-project">
          <a href="https://github.com/mdaz78/Wikipedia-Viewer"><i class="fab fa-github"></i></a>
          <a href="https://wikipedia-viewer-zafar.surge.sh/"><i class="fas fa-external-link-alt"></i></a>
        </div>
      </div>
    </div>
  </main>

  <footer>
    <!-- Social Links -->
    <div class="social-links">
      <a href="https://facebook.com/mdabu.zafar2"><i class="fab fa-facebook-square"></i></a>
      <a href="https://twitter.com/MdAbuZafar19"><i class="fab fa-twitter-square"></i></a>
      <a href="https://linkedin.com/in/mdaz78"><i class="fab fa-linkedin"></i></a>
      <a href="https://github.com/mdaz78"><i class="fab fa-github-square"></i></a>
    </div>
  </footer>
</body>
</html>